[Desktop Entry]
Name=Network
Name[bg]=脤冒氓忙脿
Name[ca]=Xarxa
Name[cs]=S铆钮
Name[da]=Netv忙rk
Name[de]=Netzwerk
Name[el]=螖委魏蟿蠀慰
Name[eo]=Reto
Name[es]=Red
Name[et]=V玫rk
Name[fi]=Verkko
Name[fr]=R茅seau
Name[gl]=Rede
Name[he]=转砖专
Name[hr]=Mre啪a
Name[hu]=H谩l贸zat
Name[is]=Net
Name[it]=Rete
Name[ja]=銉嶃儍銉堛儻銉笺偗
Name[ko]=雱ろ姼鞗岉伂
Name[lt]=Tinklas
Name[lv]=T墨kls
Name[mi]=Hao
Name[mk]=袦褉械卸邪
Name[nl]=Netwerk
Name[no]=Nettverk
Name[no_NY]=Nettverk
Name[oc]=Res鑥
Name[pl]=Sie膰
Name[pt]=Rede
Name[pt_BR]=Rede
Name[ro]=Re牛ea
Name[ru]=小械褌褜
Name[sk]=Sie钮
Name[sl]=Omre啪je
Name[sr]=Mre啪a
Name[sv]=N盲tverk
Name[ta]=脜篓脛脗篓脕么脪
Name[tr]=A臒
Name[uk]=袦械褉械卸邪
Name[zh_CN.GB2312]=缃戠粶
Name[zh_TW.Big5]=缍茶矾
Icon=network
